<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Case Study</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Connectivity" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Revolution Hospital Bed</h1>
            <p class="tagline">Case Study</p>

            <!-- RESPONSIVE GRID -->
            <div class="divider-small"></div>
            <div class="ui-grid-a ui-responsive">

                <!-- PHOTOS -->
                <div class="ui-block-a">

                    <div class="ui-grid-a popphoto-grid">

                        <div class="ui-block-a">
                            <a href="#popuprhb1" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/technosoft-revolution-hospital-bed.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuprhb1" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/technosoft-revolution-hospital-bed.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-b">
                            <a href="#popuprhb2" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-b" src="img/technosoft-revolution-hospital-bed1.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuprhb2" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/technosoft-revolution-hospital-bed1.jpg" alt="photo">
                            </div>
                        </div>

                        <div class="ui-block-a">
                            <a href="#popuprhb3" data-rel="popup" data-position-to="window" class="popphoto-grid-link" data-transition="fade"><img class="popphoto-grid-a" src="img/technosoft-revolution-hospital-bed2.jpg" alt="image"></a>
                            <div data-role="popup" data-history="false" id="popuprhb3" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15">
                                <a href="#" data-rel="back" class="ui-btn ui-corner-all ui-shadow ui-btn-a ui-icon-delete ui-btn-icon-notext ui-btn-right">Close</a><img src="img/technosoft-revolution-hospital-bed2.jpg" alt="photo">
                            </div>
                        </div>

                    </div>

                </div>
                <!-- /PHOTOS -->

                <!-- CASE STUDY CONTENT -->
                <div class="ui-block-b">

                    <div data-role="collapsibleset" data-inset="false" data-theme="d" data-content-theme="d" data-iconpos="right">

                        <div data-role="collapsible" data-collapsed="false">
                            <h3>Overview</h3>
                            <p>A client was looking for an experienced engineering firm to build their Revolution Bed from a blue-print. Technosoft Innovations' engineering team fully reviewed the documentation and determined the mechanics of the bed needed a 50 percent redesign.</p>

                            <p>Since the electronic hardware and software did not work, Technosoft Innovations needed to create these components from scratch. Our team of experts (mechanical, electronic, and software engineers) built the prototype within 18 months.</p>
                        </div>

                        <div data-role="collapsible">
                            <h3>Challenges</h3>
                            <ul>
                                <li>Aggressive Timeline</li>
                                <li>Complete build from Blueprint</li>
                                <li>50% needed redesign</li>
                                <li>Faulty electronic software and hardware</li>
                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Services Performed</h3>
                            <ul>
                                <li>Completely redesigned the mechanics</li>
                                <li>Created electronic hardware that includes 3 processor boards</li>
                                <li>Developed a 10-inch touch panel to control bed movements</li>
                                <li>Built side rails with push buttons for staff as well as patient use</li>
                                <li>Completely developed the software – both embedded and GUI – from scratch</li>
                                <li>Designed motor actuator controls to move the head or feet up</li>
                                <li>Allowed rotation of the bed to move up into a chair position</li>
                                <li>Incorporated a weight-sensor alarm to alert staff when a patient exited the bed</li>
                                <li>Provided full documentation services as well as safety testing</li>
                            </ul>
                        </div>

                        <div data-role="collapsible">
                            <h3>Results</h3>
                            <ul>
                                <li>Completed one prototype build</li>
                                <li>Incorporated an assistance chair position to standing position, helping healthcare staff move heavy patients out of the bed as well as seat the patient back in the bed</li>
                                <li>Introduced a zero-gravity position to rotate to whatever position the nurse or patient would like it to be in</li>
                                <li>Client introduced the Revolution Bed at Global trade shows to positive reviews</li>
                                <li>Created a 3-position hospital bed</li>

                            </ul>

                        </div>

                    </div>

                </div>
                <!-- /case study content -->

            </div>

            <div class="divider-blank"></div>

            <!-- CASE STUDY TAGS -->
            <div class="ui-grid-c ui-responsive">

                <div class="ui-block-a dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Disciplines</li>
                        <li><a href="dis-hmi-are.html" data-transition="fade">HMI</a></li>
                        <li><a href="dis-connectivity-are.html" data-transition="fade">Connectivity</a></li>
                        <li><a href="dis-contract-man-are.html" data-transition="fade">Contract Manufacturing</a></li>
                    </ul>
                </div>

                <div class="ui-block-b dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider" data-transition="fade">Markets</li>
                        <li><a href="mar-medical.html" data-transition="fade">Medical</a></li>
                    </ul>
                </div>

                <div class="ui-block-c dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Capabilities</li>
                        <li><a href="cap-agency-testing.html" data-transition="fade">Agency Testing</a></li>
                        <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                        <li><a href="cap-industrial-design.html" data-transition="fade">Industrial Design</a></li>
                        <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                        <li><a href="cap-software-design.html" data-transition="fade">Software Design</a></li>
                        <li><a href="cap-wireless.html" data-transition="fade">Wireless</a></li>
                    </ul>
                </div>

                <div class="ui-block-d dna-list">
                    <ul data-role="listview" data-inset="true" data-theme="b">
                        <li data-role="list-divider">Supplier</li>
                        <li><a href="sup-technosoft-are.html" data-transition="fade">Technosoft Innovations</a></li>
                    </ul>

                </div>

            </div>
            <!-- /grid-c -->

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
